Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 11:24:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ailyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ailyn Bot:  Hi Ailyn ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566685411            03:09 PM, 13th Oct                     ailyn                    Okey           03:09 PM, 13th Oct                     ailyn                    Hello           03:09 PM, 13th Oct                     ailyn                    Is anyone here?           03:10 PM, 13th Oct                   mayar                   Hi Ailyn,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:10 PM, 13th Oct                     ailyn                    Yes cN you please cansel my request about return           03:11 PM, 13th Oct                     ailyn                    I call ur costumer service and he apply wrong item for return and refund           03:12 PM, 13th Oct                     ailyn                    Hello           03:12 PM, 13th Oct                     ailyn                    Mr mayar are u there           03:12 PM, 13th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:14 PM, 13th Oct                     ailyn                    Okey wait a minute           03:14 PM, 13th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:18 PM, 13th Oct                   mayar                   Hi Ailyn, I have not received a response from you still, please confirm if we are still connected?           03:20 PM, 13th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:23 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221352